<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" hangles="12" vangles="1">
    <scales>
      <scale value="100.0" cols="2" tile_height="892" rows="2" tile_width="975" height="1784" width="1950"/>
      <scale value="52.5" cols="1" tile_height="936" rows="1" tile_width="1024" height="936" width="1024"/>
      <scale value="39.4" cols="1" tile_height="702" rows="1" tile_width="768" height="702" width="768"/>
      <scale value="26.3" cols="1" tile_height="468" rows="1" tile_width="512" height="468" width="512"/>
      <scale value="13.1" cols="1" tile_height="234" rows="1" tile_width="256" height="234" width="256"/>
      <scale value="6.6" cols="1" tile_height="117" rows="1" tile_width="128" height="117" width="128"/>
    </scales>
    <images maxHeight="1784" name="a_" maxWidth="1950" ext="jpg"/>
  </sequence3d>
  <images>
    <img name="1_22455_KK_2D_0001.jpg" width="1360" height="1181"/>
  </images>
  <properties>
    <property type="text" name="name">1_22455_KK</property>
    <property type="text" name="author"></property>
    <property type="text" name="category1">KWA_100076940</property>
    <property type="text" name="category2"></property>
    <property type="text" name="sku"></property>
  </properties>
</orbitvu>
